---
triple:          'arm64-apple-darwin'
binary-path:     'macos/kb_text_shape_arm64.dylib'
relocations:
  - { offset: 0x26, size: 0x8, addend: 0x0, symName: _kbts_FeatureOverride, symObjAddr: 0x0, symBinAddr: 0x618, symSize: 0x14 }
  - { offset: 0x4E, size: 0x8, addend: 0x0, symName: _kbts_ScriptProperties, symObjAddr: 0x150FC, symBinAddr: 0x1569C, symSize: 0x0 }
  - { offset: 0xB3, size: 0x8, addend: 0x0, symName: _kbts_UnicodeDecomposition_Data, symObjAddr: 0x19A80, symBinAddr: 0x1A020, symSize: 0x0 }
  - { offset: 0xDD, size: 0x8, addend: 0x0, symName: _kbts_UnicodeDecomposition_PageIndices, symObjAddr: 0x1567E, symBinAddr: 0x15C1E, symSize: 0x0 }
  - { offset: 0x107, size: 0x8, addend: 0x0, symName: _kbts_UnicodeJoiningType_Data, symObjAddr: 0x24A80, symBinAddr: 0x25020, symSize: 0x0 }
  - { offset: 0x12A, size: 0x8, addend: 0x0, symName: _kbts_UnicodeJoiningType_PageIndices, symObjAddr: 0x28480, symBinAddr: 0x28A20, symSize: 0x0 }
  - { offset: 0x14D, size: 0x8, addend: 0x0, symName: _kbts_UnicodeFlags_Data, symObjAddr: 0x2A67F, symBinAddr: 0x2AC1F, symSize: 0x0 }
  - { offset: 0x170, size: 0x8, addend: 0x0, symName: _kbts_UnicodeFlags_PageIndices, symObjAddr: 0x31DFF, symBinAddr: 0x3239F, symSize: 0x0 }
  - { offset: 0x186, size: 0x8, addend: 0x0, symName: _kbts_UnicodeSyllabicInfo_Data, symObjAddr: 0x361FE, symBinAddr: 0x3679E, symSize: 0x0 }
  - { offset: 0x1B0, size: 0x8, addend: 0x0, symName: _kbts_UnicodeSyllabicInfo_PageIndices, symObjAddr: 0x33FFE, symBinAddr: 0x3459E, symSize: 0x0 }
  - { offset: 0x1C6, size: 0x8, addend: 0x0, symName: _kbts_UnicodeCombiningClass_Data, symObjAddr: 0x3C0FE, symBinAddr: 0x3C69E, symSize: 0x0 }
  - { offset: 0x1E9, size: 0x8, addend: 0x0, symName: _kbts_UnicodeCombiningClass_PageIndices, symObjAddr: 0x3F0FE, symBinAddr: 0x3F69E, symSize: 0x0 }
  - { offset: 0x1FF, size: 0x8, addend: 0x0, symName: _kbts_UnicodeUseClass_Data, symObjAddr: 0x423FC, symBinAddr: 0x4299C, symSize: 0x0 }
  - { offset: 0x222, size: 0x8, addend: 0x0, symName: _kbts_UnicodeUseClass_PageIndices, symObjAddr: 0x412FD, symBinAddr: 0x4189D, symSize: 0x0 }
  - { offset: 0x245, size: 0x8, addend: 0x0, symName: _kbts_UnicodeScript_Data, symObjAddr: 0x487FB, symBinAddr: 0x48D9B, symSize: 0x0 }
  - { offset: 0x268, size: 0x8, addend: 0x0, symName: _kbts_UnicodeScript_PageIndices, symObjAddr: 0x465FC, symBinAddr: 0x46B9C, symSize: 0x0 }
  - { offset: 0x27E, size: 0x8, addend: 0x0, symName: _kbts_UnicodeParentInfo_Data, symObjAddr: 0x501FC, symBinAddr: 0x5079C, symSize: 0x0 }
  - { offset: 0x2A1, size: 0x8, addend: 0x0, symName: _kbts_UnicodeParentInfo_PageIndices, symObjAddr: 0x6497C, symBinAddr: 0x64F1C, symSize: 0x0 }
  - { offset: 0x2C4, size: 0x8, addend: 0x0, symName: _kbts_ShaperOpLists, symObjAddr: 0x9A420, symBinAddr: 0x9C010, symSize: 0x0 }
  - { offset: 0x31B, size: 0x8, addend: 0x0, symName: _kbts_Ops_Default, symObjAddr: 0x9A6C8, symBinAddr: 0xA0280, symSize: 0x0 }
  - { offset: 0x33D, size: 0x8, addend: 0x0, symName: _kbts_Ops_ArabicRclt, symObjAddr: 0x9A6E5, symBinAddr: 0xA029D, symSize: 0x0 }
  - { offset: 0x35F, size: 0x8, addend: 0x0, symName: _kbts_Ops_Hangul, symObjAddr: 0x9A723, symBinAddr: 0xA02DB, symSize: 0x0 }
  - { offset: 0x381, size: 0x8, addend: 0x0, symName: _kbts_Ops_Indic0, symObjAddr: 0x9A743, symBinAddr: 0xA02FB, symSize: 0x0 }
  - { offset: 0x3A3, size: 0x8, addend: 0x0, symName: _kbts_Ops_Khmer0, symObjAddr: 0x9A74F, symBinAddr: 0xA0307, symSize: 0x0 }
  - { offset: 0x3B9, size: 0x8, addend: 0x0, symName: _kbts_Ops_Tibetan, symObjAddr: 0x9A75B, symBinAddr: 0xA0313, symSize: 0x0 }
  - { offset: 0x3DB, size: 0x8, addend: 0x0, symName: _kbts_Ops_Use0, symObjAddr: 0x9A76F, symBinAddr: 0xA0327, symSize: 0x0 }
  - { offset: 0x3FD, size: 0x8, addend: 0x0, symName: _kbts_Ops_Indic1, symObjAddr: 0x9A4B0, symBinAddr: 0xA0068, symSize: 0x0 }
  - { offset: 0x41F, size: 0x8, addend: 0x0, symName: _kbts_Ops_Indic2, symObjAddr: 0x9A4D1, symBinAddr: 0xA0089, symSize: 0x0 }
  - { offset: 0x441, size: 0x8, addend: 0x0, symName: _kbts_Ops_Indic3, symObjAddr: 0x9A4D9, symBinAddr: 0xA0091, symSize: 0x0 }
  - { offset: 0x463, size: 0x8, addend: 0x0, symName: _kbts_Ops_Use1, symObjAddr: 0x9A4EB, symBinAddr: 0xA00A3, symSize: 0x0 }
  - { offset: 0x485, size: 0x8, addend: 0x0, symName: _kbts_Ops_Use3, symObjAddr: 0x9A500, symBinAddr: 0xA00B8, symSize: 0x0 }
  - { offset: 0x49B, size: 0x8, addend: 0x0, symName: _kbts_Ops_Khmer1, symObjAddr: 0x9A51D, symBinAddr: 0xA00D5, symSize: 0x0 }
  - { offset: 0x4BD, size: 0x8, addend: 0x0, symName: _kbts_Ops_Khmer3, symObjAddr: 0x9A526, symBinAddr: 0xA00DE, symSize: 0x0 }
  - { offset: 0x4D3, size: 0x8, addend: 0x0, symName: _kbts_Ops_Myanmar1, symObjAddr: 0x9A53B, symBinAddr: 0xA00F3, symSize: 0x0 }
  - { offset: 0x4F5, size: 0x8, addend: 0x0, symName: _kbts_Ops_Myanmar2, symObjAddr: 0x9A53F, symBinAddr: 0xA00F7, symSize: 0x0 }
  - { offset: 0x50B, size: 0x8, addend: 0x0, symName: _kbts_Ops_Myanmar3, symObjAddr: 0x9A54B, symBinAddr: 0xA0103, symSize: 0x0 }
  - { offset: 0x52D, size: 0x8, addend: 0x0, symName: _kbts_ShaperFeatures, symObjAddr: 0x9A568, symBinAddr: 0xA0120, symSize: 0x0 }
  - { offset: 0x57E, size: 0x8, addend: 0x0, symName: _kbts_Ops_ArabicNoRclt, symObjAddr: 0x9A688, symBinAddr: 0xA0240, symSize: 0x0 }
  - { offset: 0x5A5, size: 0x8, addend: 0x0, symName: _kbts_UnicodeParentDeltas, symObjAddr: 0x7597C, symBinAddr: 0x75F1C, symSize: 0x0 }
  - { offset: 0x5CF, size: 0x8, addend: 0x0, symName: _kbts_IndicSyllabicTransition, symObjAddr: 0x773B8, symBinAddr: 0x77958, symSize: 0x0 }
  - { offset: 0x5F7, size: 0x8, addend: 0x0, symName: _kbts_UseTransition, symObjAddr: 0x776EC, symBinAddr: 0x77C8C, symSize: 0x0 }
  - { offset: 0x61F, size: 0x8, addend: 0x0, symName: _kbts_KhmerSyllabicTransition, symObjAddr: 0x77DD0, symBinAddr: 0x78370, symSize: 0x0 }
  - { offset: 0x647, size: 0x8, addend: 0x0, symName: _kbts_MyanmarSyllabicTransition, symObjAddr: 0x7803D, symBinAddr: 0x785DD, symSize: 0x0 }
  - { offset: 0x66F, size: 0x8, addend: 0x0, symName: _kbts_CmapFormatPrecedence, symObjAddr: 0x15670, symBinAddr: 0x15C10, symSize: 0x0 }
  - { offset: 0x696, size: 0x8, addend: 0x0, symName: _kbts_UnicodeBidirectionalClass_Data, symObjAddr: 0x784B8, symBinAddr: 0x78A58, symSize: 0x0 }
  - { offset: 0x6B9, size: 0x8, addend: 0x0, symName: _kbts_UnicodeBidirectionalClass_PageIndices, symObjAddr: 0x7F838, symBinAddr: 0x7FDD8, symSize: 0x0 }
  - { offset: 0x6CF, size: 0x8, addend: 0x0, symName: _kbts_UnicodeGraphemeBreakClass_Data, symObjAddr: 0x81A37, symBinAddr: 0x81FD7, symSize: 0x0 }
  - { offset: 0x6F2, size: 0x8, addend: 0x0, symName: _kbts_UnicodeGraphemeBreakClass_PageIndices, symObjAddr: 0x868B7, symBinAddr: 0x86E57, symSize: 0x0 }
  - { offset: 0x708, size: 0x8, addend: 0x0, symName: _kbts_UnicodeLineBreakClass_Data, symObjAddr: 0x88AB6, symBinAddr: 0x89056, symSize: 0x0 }
  - { offset: 0x72B, size: 0x8, addend: 0x0, symName: _kbts_UnicodeLineBreakClass_PageIndices, symObjAddr: 0x8F336, symBinAddr: 0x8F8D6, symSize: 0x0 }
  - { offset: 0x741, size: 0x8, addend: 0x0, symName: _kbts_UnicodeWordBreakClass_Data, symObjAddr: 0x93734, symBinAddr: 0x93CD4, symSize: 0x0 }
  - { offset: 0x764, size: 0x8, addend: 0x0, symName: _kbts_UnicodeWordBreakClass_PageIndices, symObjAddr: 0x91535, symBinAddr: 0x91AD5, symSize: 0x0 }
  - { offset: 0x77A, size: 0x8, addend: 0x0, symName: _kbts_GraphemeBreakTransition, symObjAddr: 0x9A334, symBinAddr: 0x9A8D4, symSize: 0x0 }
  - { offset: 0x29C7, size: 0x8, addend: 0x0, symName: _kbts_FeatureOverride, symObjAddr: 0x0, symBinAddr: 0x618, symSize: 0x14 }
  - { offset: 0x2A58, size: 0x8, addend: 0x0, symName: _kbts_GlyphConfig, symObjAddr: 0x14, symBinAddr: 0x62C, symSize: 0x60 }
  - { offset: 0x2B35, size: 0x8, addend: 0x0, symName: _kbts_InferScript, symObjAddr: 0x74, symBinAddr: 0x68C, symSize: 0x80 }
  - { offset: 0x2CD3, size: 0x8, addend: 0x0, symName: _kbts_CodepointToGlyph, symObjAddr: 0xF4, symBinAddr: 0x70C, symSize: 0x348 }
  - { offset: 0x309C, size: 0x8, addend: 0x0, symName: _kbts_GlyphClasses, symObjAddr: 0x43C, symBinAddr: 0xA54, symSize: 0x16C }
  - { offset: 0x32D3, size: 0x8, addend: 0x0, symName: _kbts_SizeOfShapeState, symObjAddr: 0x5A8, symBinAddr: 0xBC0, symSize: 0x20 }
  - { offset: 0x3310, size: 0x8, addend: 0x0, symName: _kbts_PlaceShapeState, symObjAddr: 0x5C8, symBinAddr: 0xBE0, symSize: 0x24 }
  - { offset: 0x33BB, size: 0x8, addend: 0x0, symName: _kbts_CreateShapeState, symObjAddr: 0x5EC, symBinAddr: 0xC04, symSize: 0x48 }
  - { offset: 0x34AB, size: 0x8, addend: 0x0, symName: _kbts_FreeShapeState, symObjAddr: 0x634, symBinAddr: 0xC4C, symSize: 0xC }
  - { offset: 0x34EA, size: 0x8, addend: 0x0, symName: _kbts_ResetShapeState, symObjAddr: 0x640, symBinAddr: 0xC58, symSize: 0x8 }
  - { offset: 0x3A52, size: 0x8, addend: 0x0, symName: _kbts_ShapeConfig, symObjAddr: 0x648, symBinAddr: 0xC60, symSize: 0x9CC }
  - { offset: 0x406D, size: 0x8, addend: 0x0, symName: _kbts_FeatureToId, symObjAddr: 0xD6BC, symBinAddr: 0xDCD4, symSize: 0x1DF0 }
  - { offset: 0x40A8, size: 0x8, addend: 0x0, symName: _kbts_DoSubstitution, symObjAddr: 0xF4AC, symBinAddr: 0xFAC4, symSize: 0xF50 }
  - { offset: 0x4E82, size: 0x8, addend: 0x0, symName: _kbts_ShapeConfig.cold.1, symObjAddr: 0x14490, symBinAddr: 0x14AB0, symSize: 0x24 }
  - { offset: 0x5B13, size: 0x8, addend: 0x0, symName: _kbts_Shape, symObjAddr: 0x1014, symBinAddr: 0x162C, symSize: 0x26CC }
  - { offset: 0x6E0C, size: 0x8, addend: 0x0, symName: _kbts_ExecuteOp, symObjAddr: 0x36E0, symBinAddr: 0x3CF8, symSize: 0x26BC }
  - { offset: 0x83FE, size: 0x8, addend: 0x0, symName: _kbts_Cursor, symObjAddr: 0x5D9C, symBinAddr: 0x63B4, symSize: 0xC }
  - { offset: 0x8408, size: 0x8, addend: 0x0, symName: _kbts_WouldSubstitute, symObjAddr: 0x13094, symBinAddr: 0x136AC, symSize: 0x154 }
  - { offset: 0x85FD, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapFeature, symObjAddr: 0x131E8, symBinAddr: 0x13800, symSize: 0x184 }
  - { offset: 0x8916, size: 0x8, addend: 0x0, symName: _kbts_BeginFeatures, symObjAddr: 0x11B1C, symBinAddr: 0x12134, symSize: 0x17C }
  - { offset: 0x8ACE, size: 0x8, addend: 0x0, symName: _kbts_DoSingleAdjustment, symObjAddr: 0x11C98, symBinAddr: 0x122B0, symSize: 0x1268 }
  - { offset: 0x9B92, size: 0x8, addend: 0x0, symName: _kbts_UnpackValueRecord, symObjAddr: 0x12F00, symBinAddr: 0x13518, symSize: 0xB8 }
  - { offset: 0x9BAF, size: 0x8, addend: 0x0, symName: _kbts_ExecuteOp.cold.3, symObjAddr: 0x14520, symBinAddr: 0x14AD4, symSize: 0x28 }
  - { offset: 0x9BD9, size: 0x8, addend: 0x0, symName: _kbts_Cursor, symObjAddr: 0x5D9C, symBinAddr: 0x63B4, symSize: 0xC }
  - { offset: 0x9C14, size: 0x8, addend: 0x0, symName: _kbts_PositionGlyph, symObjAddr: 0x5DA8, symBinAddr: 0x63C0, symSize: 0x80 }
  - { offset: 0x9D8E, size: 0x8, addend: 0x0, symName: _kbts_ReadFontHeader, symObjAddr: 0x5E28, symBinAddr: 0x6440, symSize: 0x7A0 }
  - { offset: 0xAD3F, size: 0x8, addend: 0x0, symName: _kbts_ReadFontData, symObjAddr: 0x65C8, symBinAddr: 0x6BE0, symSize: 0x17EC }
  - { offset: 0xC8A7, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapClassDefinition, symObjAddr: 0x7DB4, symBinAddr: 0x83CC, symSize: 0x17C }
  - { offset: 0xC8B1, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapClassDefinition, symObjAddr: 0x7DB4, symBinAddr: 0x83CC, symSize: 0x17C }
  - { offset: 0xC8E7, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapClassDefinition, symObjAddr: 0x7DB4, symBinAddr: 0x83CC, symSize: 0x17C }
  - { offset: 0xCA67, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapCoverage, symObjAddr: 0x7F30, symBinAddr: 0x8548, symSize: 0x154 }
  - { offset: 0xCA9D, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapCoverage, symObjAddr: 0x7F30, symBinAddr: 0x8548, symSize: 0x154 }
  - { offset: 0xCBAB, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapGsubGposCommon, symObjAddr: 0x8084, symBinAddr: 0x869C, symSize: 0xBBC }
  - { offset: 0xD6A9, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapLookup, symObjAddr: 0x8C40, symBinAddr: 0x9258, symSize: 0x13C }
  - { offset: 0xD6F5, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapLookup, symObjAddr: 0x8C40, symBinAddr: 0x9258, symSize: 0x13C }
  - { offset: 0xD81F, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapSequenceContextSubtable, symObjAddr: 0x1336C, symBinAddr: 0x13984, symSize: 0x64C }
  - { offset: 0xDFAB, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapChainedSequenceContextSubtable, symObjAddr: 0x139B8, symBinAddr: 0x13FD0, symSize: 0x240 }
  - { offset: 0xE384, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapGposLookupSubtable, symObjAddr: 0x8D7C, symBinAddr: 0x9394, symSize: 0xAA8 }
  - { offset: 0xEF5E, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapFeature, symObjAddr: 0x131E8, symBinAddr: 0x13800, symSize: 0x184 }
  - { offset: 0xEF94, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapFeature, symObjAddr: 0x131E8, symBinAddr: 0x13800, symSize: 0x184 }
  - { offset: 0xF290, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapValueRecord, symObjAddr: 0x13E60, symBinAddr: 0x14478, symSize: 0x174 }
  - { offset: 0xF3D3, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapMarkArray, symObjAddr: 0x140F4, symBinAddr: 0x1470C, symSize: 0x168 }
  - { offset: 0xF546, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapAnchor, symObjAddr: 0x13FD4, symBinAddr: 0x145EC, symSize: 0x120 }
  - { offset: 0xF57E, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapAnchor, symObjAddr: 0x13FD4, symBinAddr: 0x145EC, symSize: 0x120 }
  - { offset: 0xF753, size: 0x8, addend: 0x0, symName: _kbts_PostReadFontInitialize, symObjAddr: 0x9824, symBinAddr: 0x9E3C, symSize: 0x13F8 }
  - { offset: 0x10A9B, size: 0x8, addend: 0x0, symName: _kbts_GlyphPassesLookupFilter, symObjAddr: 0xAC2C, symBinAddr: 0xB244, symSize: 0x10C }
  - { offset: 0x10B9D, size: 0x8, addend: 0x0, symName: _kbts_FontIsValid, symObjAddr: 0xAC1C, symBinAddr: 0xB234, symSize: 0x10 }
  - { offset: 0x10BC3, size: 0x8, addend: 0x0, symName: _kbts_GlyphClassFromTable, symObjAddr: 0xAD38, symBinAddr: 0xB350, symSize: 0x94 }
  - { offset: 0x10C4F, size: 0x8, addend: 0x0, symName: _kbts_FontFromFile, symObjAddr: 0xADCC, symBinAddr: 0xB3E4, symSize: 0x10C }
  - { offset: 0x110A5, size: 0x8, addend: 0x0, symName: _kbts_FreeFont, symObjAddr: 0xAED8, symBinAddr: 0xB4F0, symSize: 0x3C }
  - { offset: 0x110E6, size: 0x8, addend: 0x0, symName: _kbts_BreakStateIsValid, symObjAddr: 0xAF14, symBinAddr: 0xB52C, symSize: 0x10 }
  - { offset: 0x1110C, size: 0x8, addend: 0x0, symName: _kbts_BreakFlush, symObjAddr: 0xAF24, symBinAddr: 0xB53C, symSize: 0x10 }
  - { offset: 0x1114B, size: 0x8, addend: 0x0, symName: _kbts_BreakAddCodepoint_, symObjAddr: 0xAF34, symBinAddr: 0xB54C, symSize: 0x2564 }
  - { offset: 0x112F1, size: 0x8, addend: 0x0, symName: _kbts_BreakAddCodepoint_, symObjAddr: 0xAF34, symBinAddr: 0xB54C, symSize: 0x2564 }
  - { offset: 0x11BE1, size: 0x8, addend: 0x0, symName: _kbts_DoLineBreak, symObjAddr: 0x1435C, symBinAddr: 0x14974, symSize: 0x134 }
  - { offset: 0x11D32, size: 0x8, addend: 0x0, symName: _kbts_BreakAddCodepoint, symObjAddr: 0xD498, symBinAddr: 0xDAB0, symSize: 0x48 }
  - { offset: 0x11DED, size: 0x8, addend: 0x0, symName: _kbts_Break, symObjAddr: 0xD4E0, symBinAddr: 0xDAF8, symSize: 0x68 }
  - { offset: 0x11E5C, size: 0x8, addend: 0x0, symName: _kbts_BeginBreak, symObjAddr: 0xD548, symBinAddr: 0xDB60, symSize: 0x44 }
  - { offset: 0x11EA3, size: 0x8, addend: 0x0, symName: _kbts_DecodeUtf8, symObjAddr: 0xD58C, symBinAddr: 0xDBA4, symSize: 0x108 }
  - { offset: 0x11F58, size: 0x8, addend: 0x0, symName: _kbts_ShaperIsComplex, symObjAddr: 0xD694, symBinAddr: 0xDCAC, symSize: 0xC }
  - { offset: 0x11FA4, size: 0x8, addend: 0x0, symName: _kbts_ScriptIsComplex, symObjAddr: 0xD6A0, symBinAddr: 0xDCB8, symSize: 0x1C }
  - { offset: 0x120F5, size: 0x8, addend: 0x0, symName: _kbts_GlyphsIncludedInLookupSubtable, symObjAddr: 0x103FC, symBinAddr: 0x10A14, symSize: 0x320 }
  - { offset: 0x123BA, size: 0x8, addend: 0x0, symName: _kbts_DoSequenceLookup, symObjAddr: 0x1071C, symBinAddr: 0x10D34, symSize: 0x1218 }
  - { offset: 0x134D3, size: 0x8, addend: 0x0, symName: _kbts_MatchCoverageSequence, symObjAddr: 0x11934, symBinAddr: 0x11F4C, symSize: 0x1E8 }
  - { offset: 0x13727, size: 0x8, addend: 0x0, symName: _kbts_DoSequenceLookup.cold.3, symObjAddr: 0x14694, symBinAddr: 0x14B4C, symSize: 0x28 }
  - { offset: 0x1373E, size: 0x8, addend: 0x0, symName: _kbts_DoSequenceLookup.cold.2, symObjAddr: 0x1466C, symBinAddr: 0x14B24, symSize: 0x28 }
  - { offset: 0x13755, size: 0x8, addend: 0x0, symName: _kbts_DoSequenceLookup.cold.1, symObjAddr: 0x14644, symBinAddr: 0x14AFC, symSize: 0x28 }
  - { offset: 0x1376C, size: 0x8, addend: 0x0, symName: _kbts_DoSequenceLookup.cold.5, symObjAddr: 0x146E4, symBinAddr: 0x14B9C, symSize: 0x28 }
  - { offset: 0x13783, size: 0x8, addend: 0x0, symName: _kbts_DoSequenceLookup.cold.4, symObjAddr: 0x146BC, symBinAddr: 0x14B74, symSize: 0x28 }
  - { offset: 0x13A8C, size: 0x8, addend: 0x0, symName: _kbts_AttachGlyph, symObjAddr: 0x12FB8, symBinAddr: 0x135D0, symSize: 0xDC }
  - { offset: 0x13B67, size: 0x8, addend: 0x0, symName: _kbts_UnpackValueRecord, symObjAddr: 0x12F00, symBinAddr: 0x13518, symSize: 0xB8 }
  - { offset: 0x13C1D, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapChainedSequenceRuleSet, symObjAddr: 0x13BF8, symBinAddr: 0x14210, symSize: 0x268 }
  - { offset: 0x13EAC, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapDevice, symObjAddr: 0x1425C, symBinAddr: 0x14874, symSize: 0x100 }
  - { offset: 0x13EE2, size: 0x8, addend: 0x0, symName: _kbts_ByteSwapDevice, symObjAddr: 0x1425C, symBinAddr: 0x14874, symSize: 0x100 }
  - { offset: 0x13FA7, size: 0x8, addend: 0x0, symName: _OUTLINED_FUNCTION_0, symObjAddr: 0x14754, symBinAddr: 0x14AA8, symSize: 0x8 }
...
